/* leave the code as is, special chars here */
@font-face {
	font-family: 'Myriad';
	src: url('/fonts/Myriad.eot');
	src: local('?'), url('/fonts/Myriad.woff') format('woff'), url('/fonts/Myriad.ttf') format('truetype'), url('/fonts/Myriad.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad_regular';
	src: url('/fonts/Myriadregular.eot');
	src: local('?'), url('/fonts/Myriadregular.woff') format('woff'), url('/fonts/Myriadregular.ttf') format('truetype'), url('/fonts/Myriadregular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#wrap {
	width: 949px;
}

#loading {
	height: 1000px;
	font-size: 14px;
	color: #666666;
	padding-top: 20px;
}
.clearfix {
	clear: both;
	height: 0px;
}

a:active, a:focus{outline: none;}
a:focus {-moz-outline-style: none;}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.mainmenu {
	margin-bottom: -1px;
	position: relative;
	z-index; 2;
}

.content {
	text-align: center;
	padding: 0px !important;
}

#content_wrap .banner_pricingCE {
    background: transparent none;
    height: auto !important;
	padding: 0px !important;
	width: auto !important;
}

.header_pricingCE {
    background: url(/img/corp/pricing/banner_pricingCE.png) no-repeat left top;
	height: 170px;
}

#contentCE .info_content_box {
	padding: 50px 15px 20px 15px;
}

#contentCE {
	padding-bottom: 30px;;
}

.info_content_box {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.info_content_box a {
	color: #0b64a5;
}

.info_content_box a:hover {
	color: #1b7fc9;
}

.info_content_box_submenu {
	padding-top: 65px;
}

.info_content_box_intro {
	margin-top: 20px;
	height: 200px;
}

.info_content_box_intro_pricing {
	height: 160px;
	margin-bottom: 0px;
}

.info_content_box_intro h1 {
	margin: 0px 0px 0px 50px;
    color: #0A568F;
    font-family: Myriad_regular;
    font-size: 28px !important;
	text-align: center;
	line-height: 30px;
	text-align: left !important;
}

.info_content_box_intro h2 {
	margin: 0px;
    color: #777777;
    font-family: Myriad_regular;
    font-size: 18px;
	font-weight: normal;
	text-align: center;
}

/* Error box */
.form_errors {
	display: none;
	text-align: left !important;
	position: absolute;
	width: 642px;
	color: #e00000 !important;
	font-size: 12px !important;
	margin: 10px 0px 0px 0px !important;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 0px none !important;
	-moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, .3);
	padding: 0px !important;
	z-index: 30;
}

.form_errors ul {
	padding: 9px 10px 4px 23px !important;
}

#portamento_container .fixed .form_errors {
	width: 642px;
	z-index: 3;
}

.success {
	color: #FFFFFF !important;
}

#portamento_container {
	position: relative;
	width: 100% !important;
}

#portamento_container #float {
	float: none; 
	position: absolute;
}

#portamento_container #float.fixed {
	position: fixed;
}

#wrap {
	padding-top: 0px;
}

#portamento_container #floath {
	float: none; 
	position: absolute;
	padding-top: 10px;
}

#portamento_container #floath.fixed {
	position: fixed;
	background: #FFFFFF;
	width: 949px;
	z-index: 3;
}



/* Register */
.vendio_register {
	width: 949px;
	height: 120px;
}

.fixed .vendio_register {
	height: 170px;
	width: 949px;
}
.vendio_register_box_content {
	display: inline-block;
}

.vendio_register_box {
	width: 936px;
	height: 170px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
   -webkit-box-shadow:  0 5px 3px -2px rgba(0, 0, 0, 0.4);
   -moz-box-shadow:  0 5px 3px -2px rgba(0, 0, 0, 0.4);
    box-shadow:  0 5px 3px -2px rgba(0, 0, 0, 0.4);
}

.vendio_register_box h1 {
	margin: 0px;
	font-size: 35px;
	color: #FFFFFF;
	font-family: Myriad_regular;
	font-weight: 100;
	padding: 22px 0px 16px 0px;
	text-shadow: 2px 2px 0px #004172;
	text-align: center;
}

.username_input, .password_input, .email_input {
	border: 1px solid #0d4066;
	padding: 12px 8px 11px 9px;
	font-size: 14px;
	color: #919191;
	box-shadow: inset 3px 3px 0px 0px rgba(0, 0, 0, .1);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-right: 5px;
}

.username_input, .password_input {
	width: 180px;
}

 .email_input {
	width: 210px;
	margin-right: 10px;
}

.username_input:focus, .password_input:focus, .email_input:focus {
	box-shadow: inset 0px 0px 2px 2px rgba(255, 210, 0, .9);
}

.start_free_trial {
	background: #ff9c00 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb200 0%, #ff7a00 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb200), color-stop(100%,#ff7a00)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb200 0%,#ff7a00 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb200 0%,#ff7a00 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb200 0%,#ff7a00 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffb200 0%,#ff7a00 100%) !important; /* W3C */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 8px 15px 10px 15px !important;
	font-size: 18px !important;
	color: #FFFFFF !important;
	font-family: Myriad !important;
	font-weight: 100 !important;
	text-shadow: 1px 1px 0px #a5592e !important;
	text-decoration: none !important;
	border-top: 1px solid #ffe199;
	-moz-box-shadow: 0 0 1px 1px #054878 !important;
	-webkit-box-shadow: 0 0 1px 1px #054878 !important;
	box-shadow: 0 0 1px 1px #054878 !important;
	white-space: nowrap !important;
	display: inline-block !important;
	width: auto !important;
	height: auto !important;
}

.start_free_trial:hover {
	background: #ffb100 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc000 0%, #ff9000 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc000), color-stop(100%,#ff9000)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc000 0%,#ff9000 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc000 0%,#ff9000 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc000 0%,#ff9000 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffc000 0%,#ff9000 100%) !important; /* W3C */
	text-shadow: 1px 1px 0px #c46e3d !important;
}

.start_free_trial:focus {
	background: #ff8d00 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff7a00 0%, #ff8a00 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7a00), color-stop(100%,#ff8a00)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff7a00 0%,#ff8a00 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff7a00 0%,#ff8a00 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff7a00 0%,#ff8a00 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ff7a00 0%,#ff8a00 100%) !important; /* W3C */
	text-shadow: 1px 1px 0px #c46e3d !important;
}

@-moz-document url-prefix() {
.start_free_trial {
	padding: 6px 15px 9px 15px !important;
  }
}

.submit_button {
	background: #ffb200; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb200 0%, #ff7a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb200), color-stop(100%,#ff7a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb200 0%,#ff7a00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb200 0%,#ff7a00 100%); /* W3C */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 4px 20px 6px 20px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Myriad_regular;
	font-weight: 100;
	text-shadow: 1px 1px 0px #a5592e;
	text-decoration: none;
	border: 1px solid #e76f00;
	border-top: 1px solid #ff9000;
	border-left: 1px solid #ff9000;
	white-space: nowrap;
	cursor: hand;
	cursor: pointer;
}

.submit_button:hover {
	background: #ffcc00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc000 0%, #ff9000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc000), color-stop(100%,#ff9000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc000 0%,#ff9000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffc000 0%,#ff9000 100%); /* W3C */
	text-shadow: 1px 1px 0px #c46e3d;
}

.vendio_register_agree {
	text-align: right;
	font-size: 11px;
	color: #83c0f5;
	padding: 4px 7px 3px 0px;
}

.vendio_register_agree a {
	color: #83c0f5;
	text-decoration: underline !important;
}

.vendio_register_agree a:hover {
	color: #a4d3fc;
}

/* Pricing Page CSS*/
.pricing-header {
	display: none;
	height: 0px;
}

h1.pricing-header-pp {
	text-align: right;
	font-weight: bold;
	font-size: 35px !important;
	line-height: 34px !important;
	float: left;
	width: 400px;
}

.info_content_box_intro .pricing-header-pp span {
	color: #777777 !important;
    display: block !important;
    font-size: 20px !important;
    font-weight: normal !important;
}

div#pricing-testimonial{
	width: 405px;
	float: right;
	margin-left: 30px;
	margin-right: 15px; 
	border: 1px solid #8bc1d3;
	-webkit-box-shadow: -1px -1px 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    -1px -1px 15px rgba(0, 0, 0, 0.3);
	box-shadow:         -1px -1px 15px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div#pricing-testimonial-body{
	margin: 0;
	padding: 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 6px solid #f5fafd;
}
div#pricing-testimonial-body-content{
	margin: 10px;
	line-height: 18px !important;
}
div#pricing-testimonial-body-content h2{
	font-size: 16px;
	text-align: left;
	color: #0A568F;
	line-height: 18px !important;
}
div#pricing-testimonial-body-content #pricing-testimonial-source{
	color: #777;
	display: block;
	text-align: right;
}
img#pricing-testimonial-picture{
	float: right;
	margin: 15px;
	border: 1px solid #CCCCCC;
	background: #EEEEEE;
	display: none;
}

div.pricing-box{	
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	min-height: 312px;
}
div#zinc-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-bronze.png);
}
div#copper-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-silver.png);
}
div#bronze-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-gold.png);
}
div#silver-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-darkest-blue.png);
}
div#green-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-green.png);
}
div#custom-plan{
	background-image:url(/img/corp/lp/landing/pricing/plan-bg-custom.png);
}

div.price-bar{
	width: 120px;
	float:left; 
	margin-left: 4px;
	text-align: center;
	font-family: Myriad_regular; 		
	color:#fff;
}
div.price-bar h1,div.price-bar h2{
	color:#fff !important; 
}
div.price-bar h1{
	margin: 0;
	font-size: 32px !important; 
	font-weight:bolder; 	
}
div.price-bar h2{
	margin-bottom: 15px;
	font-size: 18px !important; 
	font-weight: bold;
	margin-top: 10px !important;
}
div.price-bar h2.price-bar-month{
	margin: 0 !important;
	font-size: 18px !important; 
}
div.price-bar h3 {
	color: #FFFFFF !important;
	float: none !important;
	text-align: center !important;
    margin: 0 !important; 	
	font-size: 16px;
}

div.plan-items{
	width: 360px;
	float:left;
	font-family: Myriad; 
	font-weight: normal;
	margin: 25px 0 0 30px; 
	height: 150px; 	
}
div.plan-items h2{
	margin: 0;
	font-size:18px;
	font-weight: normal;
	color: #0A568F; 
}
div.plan-items p{
	margin: 10px 0 0 42px;
	font-size: 20px;
	font-weight: normal;
	color: #0A568F;
}
div.plan-items p strong{
	font-size: 30px;
	font-weight: bold;
	color: #777;
}
img.plan-image{
	float:left; 
	margin: 10px 5px 0 42px;
}
p.plan-support-text{
	padding-top: 5px;
}
p.plan-shipping-text{
	padding-top: 10px;
}

img.plan-channels{
	width: 325px; 
	float:left; 
	margin: 70px 0 0 30px;
}

div.plan-items-custom{
	float:left;
	margin: 20px 0 0 30px; 
	width:750px;
	font-family: Myriad;
	text-align: center;
	color: #0A568F; 		
}

div.plan-items-custom h1, div.plan-items-custom h2{
	 margin-bottom:0; 
	 font-weight: bold; 
	 line-height: 34px !important;
	 
}
div.plan-items-custom h1{
	font-size: 36px; 
}
div.plan-items-custom h2{
	margin-top: 0;
	font-size: 24px;
}
.bottom-image-text{
	font-weight: normal; 
	font-size: 24px;
	line-height: 26px;
	margin-top: 20px;
	margin-bottom: 15px;
}
div.custom-plan-buttons{
	margin: 30px 260px 0 0;	
	float: right;
}
.info_content_box h1, .info_content_box h2 {
    color: #0A568F;
    font-family: Myriad;
    font-weight: normal !important;
    line-height: 26px;
}
div.custom-plan-buttons a{
	color: #fff;
}

#custom-plan .price-bar h2 {
	font-size: 24px !important;
	margin-top: 15px !important;
}

div.button-sub-text{
	margin-top: 12px;
	font-size: 14px;
}
.contact-us-today {
	background: #50ac2c; /* Old browsers */
	background: -moz-linear-gradient(top,  #6cce5c 0%, #3a9106 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cce5c), color-stop(100%,#3a9106)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6cce5c 0%,#3a9106 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6cce5c 0%,#3a9106 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6cce5c 0%,#3a9106 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6cce5c 0%,#3a9106 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cce5c', endColorstr='#3a9106',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 4px 20px 6px 20px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Myriad_regular;
	font-weight: 100;
	text-shadow: 1px 1px 0px #338204;
	text-decoration: none;
	border-right: 1px solid #2e7702;
	border-bottom: 1px solid #246000;
	border-top: 1px solid #54b544;
	border-left: 1px solid #459f36;
	white-space: nowrap;
}

.contact-us-today:hover {
	text-decoration: none !important;
	color: #FFFFFF !important;
	text-shadow: 1px 1px 0px #338204 !important;
	background: #5ebe38; /* Old browsers */
	background: -moz-linear-gradient(top,  #81df72 0%, #3a9106 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81df72), color-stop(100%,#3a9106)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #81df72 0%,#3a9106 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #81df72 0%,#3a9106 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #81df72 0%,#3a9106 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #81df72 0%,#3a9106 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81df72', endColorstr='#3a9106',GradientType=0 ); /* IE6-8 */
}

h1#overage-header{
	text-align: right;
	font-weight: bold;
	font-size: 36px;
	padding-top: 35px;
	float: left;
	line-height: 36px;
	margin-lefT: 15px;
}
h1#overage-header span {
	display: block;
	font-size: 20px;
	font-weight: normal;
	color:#777;
}
div#overage-testimonial{
	width: 560px;
	float: right;
	margin-right: 20px; 
}
div#overage-body{
	width: 560px;
	margin: 15px 0 0;
	padding: 0;	
}
div#overage-body-content{
	width: 560px;
	margin: 0 auto;
}
div#overage-body-content h2{
	font-size: 16px;
	color: #0A568F;
	text-align: left !important;
}
div#overage-body-content h2#overage-source{
	color: #777;
	padding-top: 15px;
}

span.mega-byte{
	color: #777777;
	font-weight:bold;
}


/* Light Box */
.lighboxlp {
	width: 100%;
	height: 100%;
	position: fixed;
	background: url(/img/corp/lp/landing/lightboxbgr.png) left top;
	text-align: center;
	top: 0px;
	left: 0px;
	z-index: 30;
}

.lighboxlpbox {
	margin-top: 5%;
	width: 500px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
	text-align: left;
	padding: 10px;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 17px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 1px 17px rgba(0, 0, 0, 0.5);
	box-shadow:         1px 1px 17px rgba(0, 0, 0, 0.5);
}

.lighboxlpboxin {
    height: 315px;
    overflow: auto;
    padding: 15px;
    width: 470px;
}

.lighboxlpvideo .lighboxlpbox {
	width: 650px;
	height: 450px;
}

.lighboxlpvideo .lighboxlpboxin {
	padding: 0px;
	width: 650px;
	height: 373px;
}

.lighboxlpcontact .lighboxlpbox {
	width: 650px;
	height: 500px;
}

.lighboxlpcontact .lighboxlpboxin {
	padding: 0px;
	width: 650px;
	height: 473px;
}

.lighboxlpbox h1 {
    color: #64B431;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    margin: 2px 0 0 0;
}

.lighboxlpbox h3 {
    color: #0055A7;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.8em;
    margin: 0 0 10px;
}

.lighboxlpbox a, .lighboxlpbox a:link, .lighboxlpbox a:active {
    color: #FF9900;
    text-decoration: none;
}

.lighboxlpbox section, .lighboxlpbox aside, .lighboxlpbox article {
    display: block;
}

.lighboxlpbox header {
    display: block;
}

.lighboxlpbox .termsIndenter {
    margin: 0;
    padding: 25px 0 12px 35px;
}

.lighboxlpboxtitle {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 0 5px 7px;
}

.closelightbox {
	border: 0px;
	margin: 12px 10px 0px 0px;
    position: absolute;
    right: 0;
    top: 0;
	cursor: pointer;
	cursor: hand;
}

.customplanchannelsh {
	display: none !important;
}
